@media all and (max-width:876px) {
	#wrapper {
    width: 100%;
    margin: 0 auto;
	display:block;
	    padding: 0!important;
}
ul#cssmenu {
    width: 100%;
    border: 0!important;
	position: relative;
    top: 10px;
	max-height: 100vh;
	height: 100%;
    overflow: auto;
}
nav .custom {
	overflow:hidden;
}
#wrapper > #container > nav {
	background: #797979;
    position: fixed;
    top: 0;
    display: inline-block;
    min-height: 40px;
    width: 100%;
    z-index: 9999;
}
#wrapper > #container > nav button {
	display:block;
	position: absolute;
    right: 7px;
    color: #000;
    font-size: 18px;
    background: #bdbab9;
    border: none;
    top: 7px;
}

#content {
    width: 95%;
    float: none;
    display: block;
    margin:40px auto 0;
    padding-right: 0;
}
#sidebar {
   width: 95%;
    float: none;
    display: block;
    margin: 0 auto;
    padding-right: 0;
    border: 0!important;
}
.smena {
	width: 100%;
    background-size: cover;
}
#barLeft, #barRight {
    width: 100%;
    float: none;
    margin: 15px auto 0!important;
    margin-left: 15px;
    margin-top: 15px;
}
#sidebar h3 {
	width:100%;
}
.pluso-small {
	    padding-right: 0!important;
    width: 78%;
}
.pluso-small .pluso-more-container {
    display: none;
}
.yarpp-related {
    margin: 1em 0;
    text-align: center;
}
.yarpp-related p {
    text-align: center!important;
    max-width: 350px;
    display: block;
    margin: 0 auto;
}
.post {
    margin-left: 0;
    margin-bottom: 30px;
    padding-bottom: 0;
    padding-left: 0;
    border: 0!important;
}
.post-date {
   display: block;
    border-bottom: 1px dashed #ccc;
    padding: 0!important;
    position: relative;
        float: left;
    width: 100%;
    margin-bottom: 5px;
}
.post-date span {
	font-size:.55em!important;
	display:inline;
	margin-right:10px;
	color:#333;
	border:0!important;
}
#content p {
    font-size: 16px;
	margin-bottom: 1em;
}
#hypercontext {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
    -moz-column-rule: none;
    -webkit-column-rule: none;
    column-rule: none;
}
.default {
	display: none;
}
.mobile {
	display: block;
}
ul#cssmenu  {
	display:none;
}
ul#cssmenu li {
    margin: 0;
    border: 0 none;
    padding: 0;
    float: none;
    display: inline-block;
    list-style: none;
    position: relative;
    z-index: 888;
    height: auto;
    width: 100%;
}
ul#cssmenu ul {
    margin: 0;
    border: 0 none;
    padding: 0;
    width: 100%;
    list-style: none;
    display: none;
    position: relative;
    z-index: 9999;
    top: 0;
    left: 0;
}
ul#cssmenu ul li {
    min-width: 200px;
    width: 100%;
    float: left;
    display: block!important;
}
ul#cssmenu a {
    border-left: 0;
	line-height: 39px;
	height: 39px!important;
}
ul#cssmenu ul li a {
	border:none!important;
}
ul#cssmenu ul li  ul {
	position: relative;
    margin-left: 5%;
    width: 95%;
    left: 0;
}
ul#cssmenu li:hover ul li a {
	margin-left :10px;
}
ul#cssmenu li:hover ul, ul#cssmenu ul li:hover ul, ul#cssmenu li.iehover ul, ul#cssmenu ul li.iehover ul {
    display: none; 
}
img.aligncenter {
    border: none;
    width: 100%;
}
#sidebar ul ul li {
    padding: 12px 5px;
    font-size: 0.9em;
    width: 100%;
    clear: both;
    overflow: hidden;
}
#sidebar ul ul li a img {
   width: 40px;
    padding: 0;
margin: 0 5px 0 0;
    vertical-align: middle;}.singlepost {
    margin-left: 0;
}
#content h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.3em;
    line-height: normal;
    text-align: center;
    display: block;
    margin: 0 auto;
    
}
iframe {
	width: 100%;
}
nav .left {
	float: left;
    width: 80%;
}
h1.logo {
	float: left;
    width: 35%;
    margin: 2px 0 0 5px;
    font-family: Arial;
    color: #fff;
}
nav .left form {
	margin: 5px 0 0;
    padding: 0;
	    width: 60%;
    float: left;
}
nav .left form input#s {
	    width: 80%!important;
    margin-left: 5%!important;
    background: none #fff!important;
    padding: 3px 0 3px 3px;
}
#searchsubmit, #searchsubmit:hover, #searchsubmit:active, #searchsubmit:focus {
    float: right;
    margin: 5px 11px;
    border: 0px;
    width: 23px;
    height: 18px;
    outline: none;
    background: url(images/poisk/lupa.jpg) no-repeat;
    background-size: cover;
}
/* это рубрики тэги в постах */
.author {
    font-size: 1.2em;
    line-height: normal;
}
.post-year2 > .post-year2 {display:none;}
.pagenavi a {
    text-decoration: none;
    color: #808080;
    font-size: 1.5em;
    margin-right: 15px;
}
.pagenavi u {
    font-size: 1.5em;
    font-weight: bold;
    text-align: center;
    color: #990000;
    margin-right: 15px;
}
.author-description {
    margin-left: 0;
}
.film-info {
    padding: 5px;
    background-color: #EEEEEE;
    width: 95%;
   margin:8px auto 0;
    float: none;
}
.film-info img {
        display: block;
    width: 100%;
    margin: 5px auto;
}
.nomera {
    display: table;
    width: 50%;
    margin: 0 auto;
    clear: both;
}
.nomera a {
    display: table-cell;
    width: auto;
    text-align: center;
}
/* размер иконки полос газет */
.nomera a img {
    width: 65px;
    float: none;
    padding: 0;
    margin: 0;
}
.wp-table-reloaded {
    display: block;
    border: none;
    border-collapse: collapse;
}
.wp-table-reloaded th {
    background-color: #E6EEEE;
    padding: 0;
    vertical-align: middle;
    text-align: center;
}
.wp-caption, .wp-caption img {
    width: 100%!important;
    height: inherit;
}
.pagenavi a:last-child
 {
 font-size: 0.9em;
}
/* подверстка про кино */
.film-info-gor p, .film-info p {line-height: 1.1em!important;
margin-bottom: 5px!important;
} 
}



@media all and (max-width:320px) and (orientation:portrait) {
.pagenavi a, .pagenavi u {
    margin-right: 5px;
}

    }